Hello There, Guest! Login Register
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

Plex keep asking to update

#1
hello folk. i've downloaded the last version of this image and installed it on my rp. but plex keeps telling me that needs to be updated. when i try to do it, it just gives me an error.

i would appreciate the help


Attached Files Thumbnail(s)
   
 Reply
#2
How are you attempting to update?

I think you should try stopping the plex service before attempting to update. You can do it with:

Code:
sudo service plexmediaserver stop


To start it after the update use 

Code:
service plexmediaserver start


Let me know if it works!
 Reply
#3
thanks for your answer!! bu no, didn't work. keeps giving me the same error. any ides of how to do it in command line? i'm not too familiar wit it.
 Reply
#4
How are you trying to do it?
Unfortunately I'm not familiar with it either.

It should be
sudo apt-get update && sudo apt-get upgrade
 Reply
#5
oh i was trying to run an installer that i downloaded. but i did that command line that you gave me and it looks like it works.

thanks!!!!
 Reply
#6
That's cool!

Is Plex working correctly after the update? Is it version 1.13.5.5332 ? You can find version number in Settings - Server - General.
 Reply
 
 
Forum Jump:

Users browsing this thread: 1 Guest(s)